/*30. Write a query to find all those customers who hold a different grade than any customer of the city Dallas.*/
    SELECT *  
    FROM customer   
    WHERE NOT grade = ANY  
       (SELECT grade  
        FROM customer  
        WHERE city='Dallas');  